/* image replacement */
.graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
margin:0;
padding:0;
display:block;
overflow:hidden;
text-indent:-8000px;
}
/* // image replacement */

#containersl{
margin:0 auto;
position:relative;
text-align:left;
width:524px;

margin-bottom:2em;
}
#contentsl{
position:relative;
}

/* Easy Slider */

#slider ul, #slider li,
#slider2 ul, #slider2 li{
margin:0;
padding:0;
list-style:none;
target:_blank;
}
#slider2{margin-top:0em;}
#slider li, #slider2 li{
/*
define width and height of list item (slide)
entire slider area will adjust according to the parameters provided here
*/
width:524px;
height:200px;
overflow:hidden;
}
#prevBtn, #nextBtn,
#slider1next, #slider1prev{
display:block;
width:30px;
height:77px;
position:absolute;
left:-30px;
top:71px;
z-index:1000;
}
#nextBtn, #slider1next{
left:696px;
}
#prevBtn a, #nextBtn a,
#slider1next a, #slider1prev a{
display:block;
position:relative;
width:30px;
height:77px;
background:url(templates/default-3cols/images/btn_prev.gif) no-repeat 0 0;
}
#nextBtn a, #slider1next a{
background:url(templates/default-3cols/images/btn_next.gif) no-repeat 0 0;
}

/* numeric controls */

ol#controls{
margin:1em 0;
padding: 0px 0px 0px 360px;
height:15px;
}
ol#controls li{
margin:0 10px 0 0;
padding:0;
float:left;
list-style:none;
height:10px;
line-height:10px;
}
ol#controls li a{
float:left;
height:15px;
line-height:15px;
border:1px solid #d6d6d6;
background:#f8f8f8;
color:#6F6F6F;
padding:0 4px;
text-decoration:none;
}
ol#controls li.current a{
background:#c6d2e4;
color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/* // Easy Slider */